## libnvidia-nscq-580 580.65.06

=== debian/changelog ===
libnvidia-nscq-580 (580.65.06-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release 580.65.06 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 30 Jul 2025 13:25:23 +0200

libnvidia-nscq-580 (580.65.03-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release 580.65.03 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 28 Jul 2025 16:43:44 +0200
