## libnvidia-nscq-580 580.82.07

=== debian/changelog ===
libnvidia-nscq-580 (580.82.07-0ubuntu1) questing; urgency=medium

  * New upstream release 580.82.07 (LP: #2118901)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 29 Aug 2025 17:55:02 +0200

libnvidia-nscq-580 (580.82.01-0ubuntu1) questing; urgency=medium

  * New upstream release 580.82.01 (LP: #2121074)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 20 Aug 2025 17:35:25 +0200

libnvidia-nscq-580 (580.65.06-0ubuntu1) questing; urgency=medium

  * New upstream release 580.65.06 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 30 Jul 2025 13:24:55 +0200

libnvidia-nscq-580 (580.65.03-0ubuntu1) questing; urgency=medium

  * New upstream release 580.65.03 (LP: #2118389)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 28 Jul 2025 16:43:08 +0200
