=== debian/control ===
--- 
+++ 
@@ -33,6 +33,10 @@
 
 Package: libnvidia-nscq-580
 Architecture: amd64 arm64
-Depends: libnvidia-nscq-570
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: libnvidia-nscq, nscq2
+Replaces: libnvidia-nscq
+Conflicts: libnvidia-nscq
 Description: NVSwitch Configuration and Query library
- Transitional package
+ NVIDIA NVSwitch Configuration and Query (NSCQ) library provides a
+ stable driver API used by DCGM for monitoring NVSwitch devices.
