## libnvidia-nscq-580 580.95.05

=== debian/changelog ===
libnvidia-nscq-580 (580.95.05-0ubuntu2) questing; urgency=medium

  * Fix dependencies between packages (LP: #2129682)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 Oct 2025 20:20:17 +0200

libnvidia-nscq-580 (580.95.05-0ubuntu1) questing; urgency=medium

  * New upstream release 580.95.05 (LP: #2125754)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 26 Sep 2025 15:19:13 +0200
