=== debian/control ===
--- 
+++ 
@@ -33,7 +33,9 @@
 
 Package: libnvidia-nscq-580
 Architecture: amd64 arm64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ nvidia-kernel-common-580-server-580.95.05 [!i386],
+ ${misc:Depends}, ${shlibs:Depends}
 Provides: libnvidia-nscq, nscq2
 Replaces: libnvidia-nscq
 Conflicts: libnvidia-nscq
