## libnvidia-nscq-580 580.126.09

=== debian/changelog ===
libnvidia-nscq-580 (580.126.09-0ubuntu0.25.10.1) questing; urgency=medium

  * New upstream release 580.126.09 ERD5 (LP: #2138245)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 12 Jan 2026 12:33:19 -0500

libnvidia-nscq-580 (580.105.08-0ubuntu0.25.10.1) questing; urgency=medium

  * New upstream release 580.105.08 ERD4 (LP: #2129766)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Sun, 30 Nov 2025 16:58:45 -0500
